.page-video .section-hero .hero-hero {
    background-image: url("/ca/fr/itunes/video/images/hero_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-video .section-hero .hero-hero {
        background-image: url("/ca/fr/itunes/video/images/hero_large_2x.jpg");
    }
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { 
	.page-video .section-tap-away .ios-music-hero { 
		background-image: url("/ca/fr/itunes/video/images/itunes_video_icon_large_2x.jpg");
	}
}
.page-video .section-tap-away .ios-music-hero { 
	background-repeat: no-repeat; background-size: 71px 71px; height: 71px; width: 71px; background-image: url("/ca/fr/itunes/video/images/itunes_video_icon_large.jpg"); 
}

.page-video .section-extras .extras-hero { 
	background-size: 1110px 632px; 
	background-image: url("/ca/fr/itunes/video/images/extras_large.jpg"); 
	}
	
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { 
	.page-video .section-extras .extras-hero { 
		background-image: url("/ca/fr/itunes/video/images/extras_large_2x.jpg"); } 
		}

.page-video .section-movies .movies-hero {
    background-image: url("/ca/fr/itunes/video/images/media_mogul_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-video .section-movies .movies-hero {
        background-image: url("/ca/fr/itunes/video/images/media_mogul_large_2x.jpg");
    }
}

.page-video .section-tv-shows .tv-shows-hero {
    background-image: url("/ca/fr/itunes/video/images/tv_shows_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-video .section-tv-shows .tv-shows-hero {
        background-image: url("/ca/fr/itunes/video/images/tv_shows_large_2x.jpg");
    }
}

.page-video .section-family-sharing .family-sharing-hero {
    background-image: url("/ca/fr/itunes/video/images/family_sharing_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-video .section-family-sharing .family-sharing-hero {
        background-image: url("/ca/fr/itunes/video/images/family_sharing_large_2x.jpg");
    }
}

.page-video .section-everywhere .everywhere-hero {
    background-image: url("/ca/fr/itunes/video/images/everywhere_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-video .section-everywhere .everywhere-hero {
        background-image: url("/ca/fr/itunes/video/images/everywhere_large_2x.jpg");
    }
}

.page-video .section-gifts .gifts-hero {
    background-image: url("/ca/fr/itunes/music/images/itunes_giftcards_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-video .section-gifts .gifts-hero {
        background-image: url("/ca/fr/itunes/music/images/itunes_giftcards_large_2x.png");
    }
}

/* CAFR GIFT CARD ALT */

.page-video .section-gifts .gifts-hero.fall-18 {
  background-repeat: no-repeat;
  background-size: 401px 290px;
  height: 290px;
  width: 401px;
  background-image: url("/ca/fr/itunes/video/images/gift_cards_large.jpg");

}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-video .section-gifts .gifts-hero.fall-18 {
    background-image: url("/ca/fr/itunes/video/images/gift_cards_large_2x.jpg");
  }
}

.page-video .section-gifts .text {
margin-left: 175px;
}

/* CAFR Fix */
.page-video .section-tap-away .section-content figure .image-caption { bottom: 312px; }

#ac-globalfooter .ac-gf-content li sup{
	font-size: .8em;
	bottom: 0.2em;
}


.page-video .section-gifts .section-content {
	border-bottom: none;
}
